=== debian/control ===
Source: golang-github-urfave-cli-v2
Section: devel
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>,
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-cpuguy83-go-md2man-v2-dev (>> 2.0.1)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://github.com/urfave/cli
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli-v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli-v2.git
XS-Go-Import-Path: github.com/urfave/cli/v2
Testsuite: autopkgtest-pkg-go

Package: golang-github-urfave-cli-v2-dev
Architecture: all
Depends: golang-github-cpuguy83-go-md2man-v2-dev,
         ${misc:Depends},
         ${shlibs:Depends},
Description: package for building command line apps in Go (version 2)
 "Cli" is a simple, fast, and fun package for building command line apps
 in Go. The goal is to enable developers to write fast and distributable
 command line applications in an expressive way.
 .
 This package provides cli version 2 (github.com/urfave/cli/v2)
