## golang-github-urfave-cli-v2 2.3.0

=== debian/changelog ===
golang-github-urfave-cli-v2 (2.3.0-3) unstable; urgency=medium

  * Team Upload.
  * Unbreak test "TestToMan", dependent on output changes of
    go-md2man tool, Closes: #1054778

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 28 Oct 2023 08:17:07 -0400

golang-github-urfave-cli-v2 (2.3.0-2) unstable; urgency=medium

  * Team upload.
  * Apply upstream patch to make test case compatible with Go 1.17
    so we don't need to skip TestApp_RunAsSubCommandIncorrectUsage any more
  * Fix reversed Got/Expected in expectFileContent in docs_test.go
  * Bump dependency golang-github-cpuguy83-go-md2man-v2-dev to (>= 2.0.1)
    Also fix test expectation for man contents: dash and underscore
    are no longer escaped with backslash in go-md2man v2.0.1 (Fixes FTBFS)
  * Use dh-sequence-golang instead of dh-golang and --with=golang
  * Mark library package with "Multi-Arch: foreign"
  * Reorder fields in debian/control and debian/copyright
    as would be generated in the next dh-make-golang release after 0.6.0-1
  * debian/gbp.conf: Set debian-branch to debian/sid for DEP-14 conformance

 -- Anthony Fok <foka@debian.org>  Sun, 02 Jan 2022 21:38:31 -0700

golang-github-urfave-cli-v2 (2.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version 2.3.0
  * Update Section to golang
  * Update Standards-Version to 4.6.0 (no changes)
  * Skip test which fails on Go1.17 (Closes: #997557)
    https://github.com/urfave/cli/issues/1298

 -- Shengjing Zhu <zhsj@debian.org>  Sun, 07 Nov 2021 22:28:47 +0800
