=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := altsrc build example-cli example-hello-world
export DH_GOLANG_INSTALL_EXTRA := autocomplete

%:
	dh $@ --buildsystem=golang
