## golang-github-urfave-cli-v2 2.25.7

=== debian/changelog ===
golang-github-urfave-cli-v2 (2.25.7-5) unstable; urgency=medium

  * Team upload.
  * Fix tests that fail on 32bit architectures

 -- Reinhard Tartler <siretart@tauware.de>  Tue, 13 Aug 2024 06:37:34 -0400

golang-github-urfave-cli-v2 (2.25.7-4) unstable; urgency=medium

  * Team upload.
  * Ignore tests known to fail on 32bit archs.

 -- Reinhard Tartler <siretart@tauware.de>  Sun, 11 Aug 2024 07:52:11 -0400

golang-github-urfave-cli-v2 (2.25.7-3) unstable; urgency=medium

  * Team upload.
  * Don't exclude altsrc, needed for stand-alone autopkgtest

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 10 Aug 2024 08:51:22 -0400

golang-github-urfave-cli-v2 (2.25.7-2) unstable; urgency=medium

  * Upload to unstable
  * Bump Standards-Version

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 09 Aug 2024 16:49:39 -0400

golang-github-urfave-cli-v2 (2.25.7-1) experimental; urgency=medium

  * Team upload
  * New upstream release, Closes: #1032865
  * disable tests that broke because of go-md2man output changes
  * install extra .gotmpl files
  * debian/control: add new dependencies on xrash/smetrics, x/text, yamlv3

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 27 Oct 2023 06:19:00 -0400
