=== debian/control ===
Source: golang-github-urfave-cli-v2
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-burntsushi-toml-dev,
               golang-github-cpuguy83-go-md2man-v2-dev,
               golang-github-xrash-smetrics-dev,
               golang-golang-x-text-dev,
               golang-golang-x-tools,
               golang-gopkg-yaml.v3-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Homepage: https://github.com/urfave/cli
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli-v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-urfave-cli-v2.git
XS-Go-Import-Path: github.com/urfave/cli/v2
Testsuite: autopkgtest-pkg-go

Package: golang-github-urfave-cli-v2-dev
Architecture: all
Depends: golang-github-burntsushi-toml-dev,
         golang-github-cpuguy83-go-md2man-v2-dev,
         golang-github-xrash-smetrics-dev,
         ${misc:Depends},
         ${shlibs:Depends}
Multi-Arch: foreign
Description: package for building command line apps in Go (version 2)
 "Cli" is a simple, fast, and fun package for building command line apps
 in Go. The goal is to enable developers to write fast and distributable
 command line applications in an expressive way.
 .
 This package provides cli version 2 (github.com/urfave/cli/v2)
